﻿@charset "utf-8";
*, html, body, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, div, p {margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;}
body, td, th {font-size:12px;color:#666;line-height:170%;}
a:link, a:visited {color:#666;text-decoration:none;}
a:hover, a:active {color:#ffa229;text-decoration:none;}
ul, li, dl, dt, dd, ol {margin:0px;padding:0px;list-style:none;}
h1, h2, h3, h4, h5, h6 {font-size:15px;text-transform:capitalize;}
h1.title {text-align:center;color:#205bab;font-size:18px;padding:0px 0px 15px 0px;}
form {margin:0px;padding:0px;}
img {border:0px;}
.clear {clear:both;}
.left {float:left;}
.right {float:right;}
.all_mar {margin:0 auto;}
.all_w {width:100%;}
.in_w {width:1000px;}
.cp_bg {background:url(index_08.gif);height:116px;}
.in_ceng {position:absolute;z-index:100000000000;width:233px;margin-top:-440px;background:url(index_02.png) no-repeat;height:440px;}
.in_ceng center {height:100px;}
.ceng_w {width:233px;}
.ceng_lb {margin-top:-18px;}
.ceng_lb li {float:left;width:233px;line-height:40px;}
.ceng_lb li a {display:block;text-indent:37px;white-space:nowrap;text-overflow:ellipsis;padding:0px 10px;overflow:hidden;}
.inmenu:link, .inmenu:visited {color:#FFF;font-size:14px;width:233px;}
.inmenu:hover, .inmenu:active {color:#FFF;background:url(index_09.gif) no-repeat;}
.inmenu_1:link, .inmenu_1:visited, .inmenu_1:hover, .inmenu_1:active {color:#FFF;font-size:14px;background:url(index_09.gif) no-repeat;width:233px;}
.ceng_lb li:hover a, .ny_cd .ny_nav li:hover a {background:url(index_09.gif) no-repeat;}
.ceng_lb li, .ny_cd .ny_nav li {position:relative;z-index:999;}
.ceng_lb li ul li, .ny_cd .ny_nav li ul li {float:left;width:100%;padding-bottom:3px;height:33px;line-height:33px;text-align:left;text-transform:capitalize;}
.side_nav1 a {font-weight:bold;}
.ceng_lb li:hover ul li a, .ny_cd .ny_nav li:hover ul li a {display:block;color:#FFF;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding:0px 16px;color:#565656;background:none;text-indent:0px;}
.ceng_lb li ul li a:hover, .ny_cd .ny_nav li ul li a:hover {color:#FFF;background:#0274bb;}
.ceng_lb li ul, .ny_cd .ny_nav li ul {display:none;position:absolute;top:0px;left:233px;background:#54d2fb;background:url(index_31.gif) repeat-x top #FFF;padding:8px 0px 8px 0px;}
.containers {margin:0px auto;width:980px;z-index:9999999;position:relative;}
.containers h4 {margin:0px auto;padding:0px;}
.containers .wPosition {border-bottom:0px!important;color:#FFF;position:absolute;left:0px;top:-40px;font-size:14px;width:100%;}
.containers .wPosition a {color:#FFF;}
.ceng_ss {position:absolute;z-index:100000000000;width:191px;margin-top:-420px;margin-left:829px;height:35px;background:#FFF;border-radius:100px;}
.ceng_ss img {padding:6px 0 0 11px;}
.ceng_ss1 {width:191px;background:url(index_050.png) no-repeat;height:35px;margin:13px 18px 0 0;}
.ceng_ss1 img {padding:6px 0 0 11px;cursor:pointer;}
.ceng_ss1 .ss_f {color:#FFF;}
.ss_f {color:#8e8e8e;font-size:14px;border:0px;background:none;line-height:32px;height:32px;width:138px;}
.cp_con {background:#ffa229;width:197px;height:90px;padding:26px 18px 0px 18px;}
.cp_tit {color:#FFF;font-size:30px;text-align:center;padding-top:10px;}
.cp_nr {line-height:18px;font-size:13px;color:#faefcf;margin-top:6px;}
.cp_con01 {width:767px;background:url(index_13.gif);height:116px;}
.rollBox {width:767px;overflow:hidden;height:108px;margin-top:8px;}
.rollBox .Cont {width:656px;overflow:hidden;margin:0px auto;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:154px;margin:0px 5px;float:left;text-align:center;}
.rollBox .Cont .pic .p_img {width:154px;height:101px;line-height:101px;text-align:center;vertical-align:middle;display:table-cell;margin:0px auto;}
.rollBox .Cont .pic img {max-width:154px;max-height:101px;}
.rollBox #List1, .rollBox #List2 {float:left;}
.wen_jt {width:55px;padding-top:20px;text-align:center;}
.in_con {padding:28px 22px 15px 22px;border:1px solid #DEDEDE;border-top:0;width:582px;}
.in_con01 {padding:28px 22px 21px 21px;border:1px solid #DEDEDE;border-top:0;border-left:0;width:327px;}
.in_con01 .font_14 {height:120px;overflow:hidden;}
.xw_w {width:582px;}
.in_t {background:url(dian.gif) repeat-x bottom;}
.in_tit {font-size:16px;font-weight:bold;color:#262626;padding-bottom:13px;background:url(index_34.gif) no-repeat center bottom;}
.xw_w01 {width:368px;}
.xw_more {background:url(index_45.gif) no-repeat 0px center;padding-left:25px;}
.xw_b {background:url(index_49.gif) repeat-x bottom;padding-bottom:17px;}
.xw_lb li {line-height:24px;clear:both;}
.xw_time {position:absolute;width:92px;z-index:1;height:22px;background:#ff8200;filter:alpha(opacity=73);opacity:0.73;margin:90px 0px 0px 95px;}
.xw_font {position:absolute;width:92px;text-align:center;z-index:2;line-height:22px;color:#FFF;margin:90px 0px 0px 95px;}
.ab_w {width:327px;}
.ab_more {background:#CCC;line-height:24px;width:100px;text-align:center;font-size:14px;display:block;}
.copy_bg {background:url(index_49.gif) repeat-x bottom #fcfcfc;padding:14px 0px 12px 0px;margin-top:30px;line-height:24px;}
.copy_l {width:422px;border-right:1px solid #dadada;padding-right:30px;margin-top:13px;}
.copy_r {width:485px;}
.tshare li {float:left;padding:10px 0px 0px 6px;}
.tshare li img {border-radius:50%;}
.copy_w {width:422px;}
.copy_w01 {width:370px;}
.copy_lb {line-height:40px;}
.copy_lb li {float:left;width:auto;padding:8px 6px 15px 0px;}
.copy_b {background:url(index_74.gif);height:6px;overflow:hidden;}
.copy_k {background:url(index_72.gif);height:6px;overflow:hidden;}
.copy_lbz {line-height:20px;}
.copy_lbz li {float:left;width:70px;text-align:center;}
.copy_lbz li a {color:#F69;}
.copy_lbz li a:hover {color:#ffa229;}
.ny_bar {background:url(nybar.jpg) no-repeat center;height:438px;}
.ny_ceng {position:absolute;z-index:100000000000;width:233px;margin-top:-438px;background:url(index_02.png) no-repeat;height:438px;}
.ny_cd .ny_nav li {float:left;width:233px;line-height:38px;}
.ny_lj {background:url(index_08.gif);height:60px;}
.ny_loc {background:url(index_13.gif);height:60px;padding-left:35px;width:729px;}
.bPosition a {color:#FFF;font-size:12px;}
.bPosition {width:450px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.ny_icon {background:url(ny_06.gif) no-repeat 0px center;line-height:60px;padding-left:35px;color:#FFF;font-size:14px;}
.ny_fl {background:#f8f8f8;padding:30px 0px 50px 0px;width:233px;}
.fl_lb li {float:left;width:233px;}
.fl_lb li.flpl {padding:0px 10px 0px 10px;width:213px;}
.ny_cd .ny_nav li a {display:block;text-indent:23px;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.nymenu:link, .nymenu:visited {color:#666;padding-left:23px;font-size:14px;line-height:40px;width:210px;}
.nymenu:hover, .nymenu:active {color:#FFF;background:url(ny_17.gif) no-repeat center;}
.nymenu_1:link, .nymenu_1:visited, .nymenu_1:hover, .nymenu_1:active {color:#FFF;background:url(ny_17.gif) no-repeat center;font-size:14px;line-height:40px;width:210px;}
.ny_w {clear:both;margin:0px;padding:0px;width:753px;line-height:170%;}
.ny_r {clear:both;margin:0px;padding:5px 0px 0px 0px;width:753px;line-height:170%;}
.ny_r img {max-width:730px;}
.pages {clear:both;margin:10px auto;padding:0px;text-align:center;font-size:12px;}
.pages a, .pages span {display:inline-block;height:24px;padding:0px 9px;margin:0px 4px!important;line-height:24px;}
.pages a:link, .pages a:visited {color:#666;line-height:24px;border:1px solid #D9D9D9;background:#FFF;}
.pages a:hover, .pages a:active, .pages span.ctxt {color:#333;background:#FFBA00;border:1px solid #FFBA00;color:#FFF;text-decoration:none;}
.pro_lb0 li {clear:both;border-bottom:1px solid #EEE;padding:8px 0px;}
.pro_lb0 li:hover {background:#FFFCF3;}
.pro_lb0 .fl {float:left;margin:0px 20px 0px 10px;}
.pro_lb0 .pimg {background:#FFF;width:150px;height:120px;text-align:center;vertical-align:middle;display:table-cell;border:1px solid #EEE;}
.pro_lb0 img {max-width:150px;_width:150px;max-height:120px;_height:120px;_margin-top:expression_r((300-this.height)/2);}
.pro_lb0 p {margin:0px;padding:0px;line-height:170%;}
.pro_lb0 .pinfo {display:block;}
.pro_lb0 strong {font-size:14px;line-height:18px;}
.pro_lb0 strong a {color:#1c49a4;}
.pro_lb0 strong a:hover {color:#017ca6;}
.pro_lb0 span {display:block;}
.pro_lb0 div {margin:0px;padding:0px;line-height:170%;}
.pro_lb0 h3 {margin:0px 0px 3px;padding:0px;font-size:14px;line-height:18px;}
.pro_lb0 h3 a {color:#1c49a4;}
.pro_lb0 h3 a:hover {color:#017ca6;}
.pro_lb1 div {width:220px;height:20px;overflow:hidden;color:#999;text-align:center;}
.pro_lb1 div h3 {display:block;font-weight:normal;text-align:center;}
.pro_lb0 .inquire {float:right;}
.pro_lb0 .inquire a {float:right;color:#FFF;margin:0px 10px;background:#FF7519 url(/images/contact-now.gif) 6px center no-repeat;padding:0px 6px 0px 22px;border:1px solid #FF7519;border-radius:3px;}
.pro_lb0 .inquire a:hover {text-decoration:none;background-color:#FF9147;}
.pro_lb0 .more {text-align:right;padding-right:16px;}
.pro_lb0 .more a {float:left;color:#017ca6;margin:8px 0px;background:url(/images/pro-more.png) left center no-repeat;padding:0px 0px 0px 18px;}
.pro_lb0 .more a:hover {text-decoration:underline;}
.hpic img {max-width:225px;max-height:164px;vertical-align:middle;_margin-top:expression_r((300-this.height)/2);}
.hpic {width:225px;height:164px;line-height:164px;text-align:center;vertical-align:middle;display:table-cell;}
.pro_lb1 li {width:227px;padding-right:24px;text-align:center;padding-bottom:10px;float:left;line-height:24px;}
.pro_lb1 li p {line-height:20px;height:25px;overflow:hidden;}
.show_w {width:727px;}
.show_w01 {width:228px;}
.show_w02 {width:470px;}
.show_lb li {float:left;width:117px;padding-top:20px;text-align:center;}
.T_Menu_01 {width:727px;height:34px;background:url(ny1_10.gif);float:left;margin-top:30px;}
.T_Menu_01 label {float:left;width:200px;color:#184490;height:34px;line-height:34px;text-align:center;font-size:14px;}
.T_Menu_01 .selected {background:#ffa229;height:34px;line-height:34px;color:#FFF;}
.rollBox01 {width:727px;overflow:hidden;height:150px;margin-top:24px;}
.rollBox01 .Cont {width:689px;overflow:hidden;margin:0px auto;}
.rollBox01 .ScrCont {width:10000000px;}
.rollBox01 .Cont .pic {width:172px;float:left;text-align:center;}
.rollBox01 #List1, .rollBox #List2 {float:left;}
.wen_jt01 {width:19px;padding-top:33px;}
.gov_icon {position:fixed;left:2%;top:50%;}
.caid_ceng {position:absolute;z-index:200000000000;width:240px;background:#FFF;margin-left:233px;visibility:hidden;}
.caid_lb li {float:left;width:240px;line-height:36px;}
.caid_lb li a:link, .caid_lb li a:visited {color:#666;text-indent:18px;font-size:14px;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.caid_lb li a:hover, .caid_lb li a:active {color:#FFF;background:#407fb5;}
.caid_tit {position:absolute;z-index:200000000000;margin-left:-233px;}
.fl_ceng {position:absolute;z-index:200000000000;width:233px;background:#FFF;margin-left:-233px;visibility:hidden;}
.nav_tit {color:#FFF;line-height:60px;font-size:20px;width:233px;background:#ffa229;font-weight:bold;text-align:left;text-indent:20px;}
.suckerdiv ul {margin:0px;padding:0px;list-style-type:none;width:213px;float:left;line-height:36px;}
.suckerdiv ul li {position:relative;}
.suckerdiv ul li ul {left:-213px;position:absolute;width:213px;top:0;display:none;background:#f8f8f8;}
.suckerdiv ul li ul li ul {left:-213px;}
.suckerdiv ul li a {display:block;color:black;text-decoration:none;background:#f8f8f8;width:193px;padding:0px 5px 0px 15px;border-bottom:1px solid #e3e3e3;font-size:14px;}
.suckerdiv ul li a:visited {color:black;}
.suckerdiv ul li a:hover {color:white;background-color:#CDCDCD;}
.suckerdiv .subfolderstyle {background:url(arrow-list.gif) no-repeat center right;}
#focusBar {width:100%;height:438px;clear:both;position:relative;overflow:hidden;}
#focusBar li {width:100%;clear:both;height:438px;display:none;position:absolute;}
#focusBar .focusL {height:438px;position:absolute;z-index:9;top:0px;left:-500px;margin-left:50%;}
#focusBar .focusR {height:438px;position:absolute;z-index:19;top:0px;left:-500px;margin-left:50%;}
a.arrL, a.arrR {display:block;width:52px;height:134px;position:absolute;top:140px;z-index:99;cursor:pointer;background:url(bt_arr.png) no-repeat;}
a.arrL {left:-52px;background-position:0px 0px;}
a.arrR {right:-52px;background-position:-68px 0px;}
a.arrL:hover {background-position:0px -144px;}
a.arrR:hover {background-position:-68px -144px;}
.mypng img {azimuth:expression( this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")), this.pngSet=true);}
ul.sf-menu {clear:both;margin:0px auto;height:auto;position:relative;text-transform:capitalize;z-index:1000;width:233px;}
.sg1 {max-height:618px;overflow:hidden;}
ul.sf-menu li {zoom:1;margin:0px;color:#4b2826;line-height:43px;border-bottom:1px solid #DDD;}
ul.sf-menu li a {text-transform:capitalize;text-decoration:none;text-indent:9pt;width:245x;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size:14px;}
.LiLevel1 a {font-size:16px;font-weight:bold;}
ul.sf-menu li a:hover, ul.sf-menu li a:active {color:#FFF;text-decoration:none;background:url(ny_17.gif) no-repeat center;}
ul.sf-menu li.hover, ul.sf-menu li:hover {position:relative;}
ul.sf-menu li.menu-item:hover {position:relative;}
ul.sf-menu ul {width:100%;margin:0px;padding:0px;position:absolute;right:233px;top:0px;visibility:hidden;text-transform:capitalize;}
ul.sf-menu ul li a {font-weight:normal;text-indent:15px;line-height:35px;border-bottom:1px solid #DDD;background:#f8f8f8 url(arrow-list.gif) no-repeat 220px center;font-size:12px;}
ul.sf-menu li.hover ul li a, ul.sf-menu li.hover ul li a:hover, ul.sf-menu li.hover ul li a:active {color:#FFF;text-decoration:none;background:#CCC url(arrow-list.gif) no-repeat 220px center;}
ul.sf-menu ul li a.hover, ul.sf-menu ul li a:hover {text-decoration:none;background:#4684cd url(arrow-list.gif) no-repeat 220px center!important;}
ul.sf-menu ul li ul {padding:0px;}
ul.sf-menu ul ul {right:233px;margin:0px;padding:0px;visibility:hidden;}
ul.sf-menu ul ul li a {width:auto;padding:0px;text-indent:15px;text-decoration:none;}
ul.pro-menu {margin-top:-1px;margin:0px;padding:0px;text-transform:capitalize;}
ul.sf-menu li:hover > ul {visibility:visible;margin:0px;padding:0px;}
ul.sf-menu li.LiProDetail a {background:#FFF url(arrow-list.gif) no-repeat 8px center!important;text-indent:24px!important;}
ul.sf-menu li.LiProDetail a:hover, ul.sf-menu li.LiProDetail a:active {background:#4684cd url(arrow-list1.gif) no-repeat 8px center!important;text-indent:24px!important;}
.pic_b {border:1px solid #d2d2d2;}
.pic_b01 {border:1px solid #CACACA;}
.pnum:link, .pnum:visited {color:#666;line-height:24px;padding:2px 5px 2px 5px;border:1px solid #D9D9D9;height:24px;overflow:hidden;background:#FFF;}
.pnum:hover, .pnum:active {color:#333;background:#DCDDDF;border:1px solid #D9D9D9;}
.pnum01:link, .pnum01:visited, .pnum01:hover, .pnum01:active {color:#FFF;line-height:24px;padding:2px 5px 2px 5px;background:#ffa229;border:1px solid #ffa229;height:24px;overflow:hidden;}
.contacts {padding-left:9pt;}
.ny_fl h3 {color:#FFF;text-indent:9pt;font-size:20px;line-height:40px;background:url(index_13.gif) repeat-x;}
.white {color:#FFF;}
.white01:link, .white01:visited {color:#FFF;}
.white01:hover, .white01:active {color:#FFF;text-decoration:underline;}
.gray01:link, .gray01:visited {color:#3e3e3e;font-weight:bold;}
.gray01:hover, .gray01:active {color:#ffa229;}
.yellow01:link, .yellow01:visited {color:#ffa229;}
.yellow01:hover, .yellow01:active {color:#ffa229;text-decoration:underline;}
.blue {color:#184490;}
.font_14 {font-size:14px;}
.font_16 {font-size:16px;}
.font_20 {font-size:20px;}
.line_h {line-height:24px;}
.line_h01 {line-height:20px;}
.m_t {margin-top:20px;}
.m_t01 {margin-top:7px;}
.m_t02 {margin-top:15px;}
.m_t03 {margin-top:30px;}
.ejfl {font-size:15px;margin:8px auto;}
.mobile3 {display:none;}
.mobile4 {display:none;}
.prevNext {clear:both;margin:5px auto;padding:0px;}
.prevNext a:hover {text-decoration:underline;}
.prevNext .prev {clear:both;margin:0px;padding:0px;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.prevNext .next {clear:both;margin:0px;padding:0px;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.newsDate {clear:both;margin:0px auto;padding:2px;text-align:right;line-height:20px;}
.newsBack {font-size:14px;font-weight:bold;text-align:center;}
.newsBack a {color:#d22720;}
.newsBack a:hover {color:#d22720;text-decoration:underline;}
.newslist {clear:both;margin:0 auto 12px auto;width:740px;}
.newslist ul {padding-right:16px;}
.newslist li {text-align:right;height:32px;background:url(arrow-list.gif) 8px 10px no-repeat;font-size:13px;border-bottom:1px dashed #DDD;line-height:32px;text-indent:24px;}
.newslist li a {float:left;}
.newslist li a:hover {color:#d22720;text-decoration:underline;}
.content {font-size:14px;line-height:24px;padding:12px 0px 0px 12px;}
.content p {margin-bottom:9pt;}
.scontent {font-size:14px;line-height:24px;padding-left:16px;text-align:left;}
.content p {margin-bottom:9pt;}
.info {color:#999;text-align:right;font-size:12px;}
.info span {color:#000;}
.show_tit {line-height:31px;font-size:16px;}
.show_t {background:url(dian01.gif) repeat-x bottom;margin-top:30px;width:726px;}
.show_tit {border-bottom:1px solid #205bab;color:#205bab;}
.singglepic {text-align:center;padding:12px 0;}
.pro-body {clear:both;margin:0px auto 6px;padding:2px 6px;color:#666;font-size:12px;line-height:170%;}
.proIntro {clear:both;margin:10px auto 5px;padding:4px;border-radius:4px;border:1px solid #EFEFEF;color:#666;font-size:12px;line-height:170%;}
.prosubmenu {clear:both;margin:0px auto;padding:2px;}
.prosubmenu li {float:left;width:32%;line-height:22px;}
.m_pic p img {max-width:100%;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {*zoom:1;}
.rnews, .rollPro {clear:both;margin:10px auto;padding:0px;border-top:solid 1px #EEE;}
.rnews h3, .rollPro h3 {line-height:30px;font-weight:normal;}
.rnews li {float:left;width:49%;height:26px;line-height:26px;background:url(dd.gif) 6px center no-repeat;text-indent:16px;}
.rnews li a {text-align:left;display:block;font-size:12px;border-bottom:1px dashed #EEE;}
.rollPro {height:220px;}
.rollPro .Cont {width:640px;overflow:hidden;margin:0px auto;}
.rollPro .ScrCont {width:2500px;}
.rollPro .pic {width:150px;padding:0px 5px;}
.rollPro .pbox img {max-width:142px;max-height:120px;line-height:120px;_margin-top:expression_r((300-this.height)/2);}
.rollPro .pbox {width:150px;height:120px;line-height:120px;text-align:center;vertical-align:middle;display:table-cell;border:1px solid #EEE;margin:0px auto;}
.rollPro p {height:42px;overflow:hidden;line-height:20px;text-align:center;}
.rollPro #List1, .rollPro #List2, .rollPro .wen_jt, .rollPro .Cont, .rollPro .pic {float:left;}
.rollPro .wen_jt {width:24px;padding-top:45px;}
#Links_Others {background-color:#FFF;clear:both;overflow:hidden;}
#Links_Others ul {list-style:none;padding-bottom:10px;padding-left:10px;padding-top:5px;clear:both;line-height:150%;}
#Links_Others ul li {display:inline;float:left;margin-left:10px;white-space:nowrap;font-size:12px;color:#D9D9D9;}
#Links_Others ul li a {color:#777;}
.ErWeiImg {width:95px;height:95px;}
.feedback {clear:both;margin:0px auto;padding:0px;margin:20px 0px 0px 0px;}
.submita {margin:16px auto;display:inline-block;padding:0px 18px!important;line-height:22px;background:#FF9C00;border:0px;height:24px;color:#FFF;cursor:pointer;font-size:16px;}
.xh {color:#F00;padding:0px 3px;}
#feedbackForm {margin:20px 0px 0px 0px;}
#feedbackForm .text {width:300px;height:26px;margin:10px 0px 0px 0px;font-size:12px;line-height:26px;padding:0px 0px 0px 5px;border:1px solid #CCC;}
#feedbackForm .lable {padding:10px 12px 0px 0px;line-height:30px;height:30px;text-align:right;}
#feedbackForm .atextarea {float:left;border:1px solid #CCC;height:100px;width:305px;ont-size:9pt;margin-top:10px;line-height:24px;color:#666;}
#feedbackForm .smtcss {padding-right:112px;text-align:center;}
.bbs {line-height:28px;font-size:11px;color:#000;border-radius:4px;text-indent:5px;margin-top:10px;}
.pdown {margin-bottom:15px;}
.table {border-collapse:collapse;margin:10px 0;}
.table td, .table th {border:1px solid #CDCDCD;padding:5px;}
.table p {padding:0px;margin:0px;}
.prl {float:left;width:400px;text-align:center;}
.prr {float:right;width:300px;padding-top:20px;}
.but {border-radius:2px;width:130px;margin:16px 80px 0 0;text-align:center;border-radius:2px;background:#205bab;height:34px;line-height:34px;}
.but a {color:#FFF;}
.but a:hover {display:block;background:#1a3c86;border-radius:2px;}
.buybtn {clear:both;width:200px;height:40px;margin:20px 0px 0px 0px;text-align:left;line-height:40px;}
.buybtn a {display:inline-block;padding:0px 15px;color:#FFF;height:40px;background:#0A4DA6;border-radius:2px;font-size:18px;}
.buybtn a:hover {background:#145CBC;color:#FFF;border-radius:2px;}
.pshare {clear:both;margin:0px auto;padding:5px 0px 0px 0px;text-align:center;display:block;}
.jsshare {clear:both;margin:0px auto;padding:5px 0px 0px 0px;text-align:center;}
.pshare li {float:left;width:48%;height:28px;line-height:28px;}
.pshare li img {vertical-align:middle;margin-right:9pt;}
.jsshare span.stxt {display:inline-block;font-size:14px;line-height:24px;padding:0px 8px 0px 0px;position:relative;}
.jsshare a, .jsshare a img {width:35px;vertical-align:middle;}
.addthis_sharing_toolbox {display:inline-block;}
span.at-icon-wrapper, .at-icon-wrapper svg {width:24px!important;height:24px!important;line-height:24px!important;}
.tenflag1, .tenflag2, .tenflag3 {width:680px;clear:both;}
.tenflag1 {border:1px solid #EEE;}
.tenflag1 dt {border-bottom:1px solid #EEE;}
.tenflag1 dd {text-indent:9pt;}
.tenflag1 dt, .tenflag2 dt, .tenflag3 dt {font-size:16px;font-weight:bold;padding:16px 0 12px 12px;}
.tenflag2 dd {float:left;width:20%;margin:0px;padding:0px;line-height:36px;text-align:left;}
.tenflag1 dd {height:36px;line-height:36px;border-bottom:1px solid #EEE;padding:0px;margin:0px;background:#F5F5F5;}
.tenflag1 dd span {float:left;width:36%;background:#FFF;font-weight:bold;}
.tenflag1 dd:nth-child(2n) span {background:#F5F5F5;}
.tenflag1 dd:nth-child(2n) {background:#FFF;}
.tenflag2 dd {text-align:center;}
.tenflag2 dd img {width:116px;display:block;margin:0px auto;padding-bottom:0px!important;}
.tenflag2 dd p {padding:0px 0px 6px 0px !important;margin:0px;}
.tenflag3 img {width:680px!important;height:448px!important;}
.pdown1 #A_DownLoadProduct {display:inline-block;clear:both;height:32px;margin:16px 0px 0px 0px;line-height:32px;background:url(/images/down1_2.png) right top no-repeat;padding-right:50px;}
.pdown1 #A_DownLoadProduct span {display:inline-block;height:32px;background:url(/images/down1_1.png)no-repeat;padding:0px 0px 0px 16px;}
.pdown2 #A_DownLoadProduct, .pdown3 #A_DownLoadProduct, .pdown4 #A_DownLoadProduct {display:inline-block;clear:both;height:45px;margin:16px 0px 0px 0px;line-height:45px;padding-right:45px;}
.pdown2 #A_DownLoadProduct span, .pdown3 #A_DownLoadProduct span, .pdown4 #A_DownLoadProduct span {display:inline-block;height:45px;background:url(/images/down2_1.png)no-repeat;padding:0px 12px 0px 16px;}
.pdown2 #A_DownLoadProduct {background:url(/images/down2_2.png) right top no-repeat;}
.pdown3 #A_DownLoadProduct {background:url(/images/down2_3.png) right top no-repeat;}
.pdown4 #A_DownLoadProduct {background:url(/images/down2_4.png) right top no-repeat;}
.proCateTags {clear:both;margin:10px auto;padding:4px;border-radius:4px;border:1px solid #EFEFEF;}
.proCateTags h3 {font-size:14px;line-height:21px;font-weight:normal;}
.keywords, .productsTags {margin:0px;margin:10px auto;}
.keywords a, .productsTags a {margin:0px 8px 0px 0px;font-size:12px;color:#666;line-height:170%;text-decoration:underline;text-transform:capitalize;display:inline-block;white-space:nowrap;text-overflow:ellipsis;}
.keywords a:hover, .productsTags a:hover {text-decoration:none;}
.rollPro1 {clear:both;margin:10px auto;overflow:hidden;}
.rollPro1 h2 {padding-bottom:10px;}
.rollPro1 li {width:30%;float:left;margin-right:5%;text-align:center;}
.rollPro1 li:nth-of-type(3) {margin-right:0%;}
.rollPro1 li:nth-of-type(6) {margin-right:0%;}
.rollPro1 li:nth-of-type(9) {margin-right:0%;}
.rollPro1 li:nth-of-type(12) {margin-right:0%;}
.rollPro1 li .pbox {border:1px solid #EEE;padding:4px;height:150px;}
.rollPro1 li .pbox img {max-width:100%;max-height:150px;}
.rollPro1 li p {margin:0px auto 10px;height:20px;line-height:20px;font-size:12px;text-align:center;overflow:hidden;}
.rollPro1 li p a {color:#333;}
.rollPro1 h2 {font-size:20px;font-weight:normal;padding-bottom:10px;}

/*----------------------------------flag.css----------------------------------*/
#xyz{width:100%;float:left;}
#xyz ul{width:100%;display:flex;justify-content:center;padding-top:10px;flex-wrap: wrap}
#xyz ul li{margin:5px}
#xyz ul li a{font-size:12px;color:#727272;display:flex;align-items: center;line-height:1.4;text-transform: capitalize}
#xyz ul li a img{margin-right:3px}